Subject: Re: bug#400: 23.0.60; C-h v should pick up lispified name in Customize

From: Eli Zaretskii <[email-masked]>
Date: Fri, 22 Oct 2021 13:49:02 +0300

> From: Stefan Kangas <[email-masked]>
> Date: Fri, 22 Oct 2021 01:12:22 -0700
> Cc: [email-masked], [email-masked], [email-masked]
> 
> >> Maybe we are miscommunicating.  I mean that if we add a new command
> >> `customize-describe-variable', it won't complicate `describe-variable'.
> >
> > But then you usurp the "C-h v" key binding for another command, and
> > the user cannot invoke the original Help command easily?
> 
> That's true.  But if the only difference between the original command
> and the new one is that the new one gives you a default, whereas tho old
> one gives you no default, perhaps this is okay.

Which means you _are_ going to extend describe-variable for that.  And
that is why I suggested to do that only for customize-variable,
because in such a buffer offering the variable being customized as the
default is a no-brainer.